[gallery]
title = Beispielbilder 2
weight = 1

[images]
dsc_4511.jpg = Blume
dsc_4797.jpg = Himmel
dsc_4876.jpg = Blumen
dsc_4923.jpg = Schwalbe
dsc_3800.jpg = Katze
dsc_4925.jpg = Landschaft
dsc_2612.jpg = Kreuz
